.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #993333;
}
.grey {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 1.1em;
	font-weight: bold;
}
body {
	margin-top: 0px;
}
.subnavmenu {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
A.navmenu:hover {
	color:#FF0000;
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.small {
	font-size: 0.8em;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: .7em;
}
A.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
	font-size: .7em;
}
.greylist {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.3em;
}
A.greylist:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: underline;
}
.redlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #993333;
	text-decoration: underline;
}
p {
	margin-bottom: -10px;
}
li {
	margin-bottom: 8px;
}
.highlight {
	padding: 5px;
	border: 1px dashed #993300;
	color: #993333;
}
